ODBC

Für die Verwendung von odbc für atvise Versionen kleiner als atvise 3.0 verwenden Sie bitte atodbc, für alle Versionen größer oder gleich atvise 3.0 verwenden Sie opcua2database

For the use of odbc for atvise version lower than atvise 3.0 please use atodbc for all versions higher or equal to atvise 3.0 please use opcua2database

atodbc (4)
 
 
Powered by Phoca Download